#PANTALLA_MESSAGE {
    display: none;
    position: fixed;

    left: 0%; top: 0%;
    width: 100%; height: 100%;

    background-color: rgba(0,0,0,0.8);
}

#PANTALLA_MESSAGE .layer {
    position: absolute;
    left: 25%;
    top: 30%;
    width: 50%;
    height: 40%;
    background-color: #333333;
    color: white;
    font-size: 1em;
    border-radius: 20px;
    border: 1px solid #666666;
}

#PANTALLA_MESSAGE .title {
    position: absolute;
    left: 0%; top: -20%;
    width: 94%; height: 11%;
    padding-top: 4%;
    color: white;
    font-size: 0.8em;
    text-align: right;
}

#PANTALLA_MESSAGE .close {
    position: absolute;
    left: 2%; top: 5%;
    width: 3%;
}

#PANTALLA_MESSAGE .label {
    position: absolute;
    left: 14%; top: 18%;
    width: 77%; height: 10%;
    padding-top: 2%;
    text-align: center;
    font-size: 0.8em;
    color: #999999;
    color: white;
    font-size: 1em;
}

#PANTALLA_MESSAGE .button-row {
    position: absolute;
    left: 5%; top: 68%;
    width: 90%; height: 18%;
    text-align: center;
}

#PANTALLA_MESSAGE .button-row li {
    display:inline;
}

#PANTALLA_MESSAGE .button {
    font-size: 0.6em;
    font-family: sourcesanspro_light;
    color: white;
    border-radius: 4px;

    padding-left: 4%;
    padding-right: 4%;
    padding-top: 3%;
    padding-bottom: 3%;

    display: none;
}

#PANTALLA_MESSAGE .button.two {
    margin-left: 20%;
}

#PANTALLA_MESSAGE .button.selected, 
#PANTALLA_MESSAGE .button:hover {
    /*box-shadow: 7px 7px black;
    left: 5.5%; top: 63%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    */
    background-color: #00bef2;
}
